body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	color: #000000;
	margin: 0px;
	padding: 0px;
	background-position: left top;
	font-size: 11px;
}
.subcat2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	white-space: nowrap;
}
H1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #1a71c6;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	margin: 16px 0;
}


.error, .error a {  font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 12px;
         color: #BA0505 !important;
	 font-weight: bold;
         }
.ok, .ok a{
	color: darkgreen;
}
.text {  font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 12px; color: #000000;
         text-decoration: none;
         padding-left: 15px;
	 padding-right: 10px;
	 text-align: justify;
         }

.small_white {  font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 11px; color: #FFFFFF;
         text-decoration: none;
         padding-left: 5px
         }

.content {  font-family: Verdana, Arial, Helvetica, sans-serif;
         font-size: 12px; color: #000000;
         text-decoration: none;
         }


.bigmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	color: #FFFFFF;
	font-size: 14px;
}


.smallmenu {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
	font-size: 10px;
	font-weight: normal;
}
p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
/*	text-align: justify;*/
}

.p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-decoration: none;
/*	text-align: justify;*/
}

ul{
	text-align: left;
	list-style-image: url(../images/bullet2.gif);
	padding-left: 16px;
	margin: 11px 0;
}


.capt {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24px;
	color: #993300;
	text-decoration: none;
	font-weight: normal;
}

form {
margin: 0px 0px 0px 0px; 
}

TEXTAREA
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	background-color: #f5f5f5;
	padding-left: 2px;
	border: 1px solid #c0c0c0;
}

INPUT, SELECT, OPTION
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	background-color: #f5f5f5;
	padding-left: 2px;
	border: 1px solid #c0c0c0;
}

.input_image
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	border: 0px;
	background-color: transparent;
	background-image: none;
	padding: 0px;
	margin: 0px;
}

.input_checkbox
{
	font-size: 12px;
	font-family: Verdana, Tahoma, Arial, sans-serif;
	background-image: url(../images/empty.gif);
	border: 0px;
	padding: 0px;  
}

.subcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #494949;
	text-decoration: none;
	font-weight: bold;
	white-space: nowrap;
}

.white
{
  color: #FFFFFF !important;
  text-decoration: none !important;  
}
.white_selected
{
  color: #fc8700 !important;
  text-decoration: none !important;  
}
a.white:hover
{
  color: #fc8700 !important;
}


A:active
{
  color: #000000;
}
A:hover
{
  color: #000000;  
}
A:link
{
  color: #000000;
}
A:visited
{
  color: #000000;
}

.welcome {
	color: #d00002;
	font-size: 16px;
	font-weight: bold;
	text-align: left;
}


.menu_top {
	font-family: Tahoma, Verdana, "Times New Roman";
	font-size: 13px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	white-space: nowrap;
}

input.input-search{
	width:186px;
	padding: 0;
	height: 23px;
	line-height: 23px;
	background: none transparent;
	border: 0;
}
input:focus{
	outline:none;
}